.students_opinions_section {
    /* border: solid red; */
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 70px;
    overflow: hidden;
}

.students_opinions_section_title {
    color: var(--white);
    font-size: 32px;
    font-weight: 500;
    line-height: 124%;
    letter-spacing: -0.96px;
    margin-left: 30px;
}

#students_opinions {
    /* border: solid blue; */
    overflow-x: auto;
    width: 100%;
    display: flex;
    align-items: flex-start;
    gap: 15px;
    padding-inline: 30px;

    &::-webkit-scrollbar {
        display: none;
    }
}

.students_opinion_container {
    width: 564px;
    height: fit-content;
    border-radius: 18px;
    background: var(--gray-darkest);
    padding: 10px;
    flex-shrink: 0;
}

.students_opinion_header_container {
    width: fit-content;
    height: 58px;
    border-radius: 39px;
    background: var(--gray-darkest);
    box-shadow: 0 0 7.4px 0 rgba(70, 70, 70, 0.24);
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 10px;
}

.students_opinion_header_img {
    width: 38px;
    height: 38px;
}

.students_opinion_header_texts {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.students_opinion_header_student_full_name {
    color: var(--white);
    font-size: 17px;
    font-weight: 600;
    line-height: 124%;
    letter-spacing: -0.51px;
}

.students_opinion_header_student_profession {
    color: var(--gray-subtle);
    font-size: 13px;
    font-weight: 400;
    line-height: 124%;
    letter-spacing: -0.39px;
}

.students_opinion_icon_frame {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    display: grid;
    place-items: center;
    background: var(--black-dim);
    margin: 32px 0 5px;
}

.students_opinion_icon {
    width: 16px;
}

.students_opinion_text {
    background: var(--black-dim);
    color: var(--gray-off-white);
    font-size: 17px;
    font-weight: 400;
    line-height: 137%;
    letter-spacing: -0.51px;
    padding: 20px 10px;
    border-radius: 8px;
}